<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.989000320435</MDI>
      <MDI key="STATISTICS_MEAN">12.080324385383</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.454999923706</MDI>
      <MDI key="STATISTICS_STDDEV">8.4590868575337</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
